services:
  linuxserver-prowlarr:
    image: linuxserver/prowlarr:latest
    container_name: prowlarr
    environment:
      - PUID=1029 #CHANGE_TO_YOUR_UID
      - PGID=65536 #CHANGE_TO_YOUR_GID
      - TZ=America/Los_Angeles #CHANGE_TO_YOUR_TZ
      - UMASK=022
    volumes:
      - /volume1/docker2/prowlarr:/config
    ports:
      - 9696:9696/tcp
    network_mode: synobridge
    security_opt:
      - no-new-privileges:true
    restart: unless-stopped

  flaresolverr:
    image: flaresolverr/flaresolverr:latest
    container_name: flaresolverr
    environment:
      - TZ=America/Los_Angeles #CHANGE_TO_YOUR_TZ
    ports:
      - 8191:8191
    network_mode: synobridge
    security_opt:
      - no-new-privileges:true
    restart: unless-stopped
